Package org.eclipse.mat.inspections.eclipse

## Class EclipseNameResolver

- java.lang.Object
- - org.eclipse.mat.inspections.eclipse.EclipseNameResolver

    public class EclipseNameResolver
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `EclipseNameResolver.EclipseClassLoaderResolver`
`static class` `EclipseNameResolver.EclipseDefaultClassLoaderResolver`
`static class` `EclipseNameResolver.EquinoxClassLoaderResolver`
`static class` `EclipseNameResolver.OSGiFrameworkVersion`
`static class` `EclipseNameResolver.PointResolver`
`static class` `EclipseNameResolver.RectangleResolver`
`static class` `EclipseNameResolver.RGBResolver`
`static class` `EclipseNameResolver.StartupClassLoaderResolver`

### Constructor Summary

Constructors
`EclipseNameResolver()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EclipseNameResolver

    public EclipseNameResolver()